<!DOCTYPE HTML>
<!--
	Story by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<link rel="icon" type="image/gif/png" href="./images/icone.png">
		<title>La Tiendita</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
		<script src="https://maps.google.com/maps/api/js?key=AIzaSyBrKtd-mmI_aN3lVVNzfd3UbNVSXL8HLeA" type="text/javascript"></script>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper" class="divided">

				<!-- One -->
					<section class="banner style1 orient-left content-align-left image-position-right fullscreen onload-image-fade-in onload-content-fade-right">
						<div class="content">
							<h1>La Tiendita</h1>
							<p class="major">Sabores e viagens. Essas são as paixões que fizeram a La Tiendita existir. Junto com a paixão, veio a vontade de recriar iguarias encontradas em alguns países, principalmente nos da América Latina: empanadas, sanduíches, cafés, alfajores. Tudo foi pensado para que você também desfrute dessas delícias típicas da Argentina, Uruguai, Colômbia etc, preparadas com o capricho, ingredientes e toque final típicos do nosso Brasil</a>.</p>
							<!-- <ul class="actions stacked">
								<li><a href="#first" class="button big wide smooth-scroll-middle">Get Started</a></li>
							</ul> -->
						</div>
						<div class="image">
							<img src="./images/234459255_864998291079084_1263412979481816434_n.jpeg" alt="" />
						</div>
					</section>

				<!-- Two -->
					<section class="spotlight style1 orient-right content-align-left image-position-center onscroll-image-fade-in" id="first">
						<div class="content">
							<h2>Cafés especiais</h2>
							<p>Você já tomou o café feito na aeropress? E o feito na clever¿ E o cold brew? Oferecemos esses e outros tipos, inclusive bebidas frias preparadas com café, além dos grãos especiais para deixar essa infusão ainda mais gostosa.</p>
							<ul class="actions stacked">
								<!-- <li><a href="#" class="button">Learn More</a></li> -->
							</ul>
						</div>
						<div class="image">
							<img src="./images/cafecoado.jpeg" alt="" />
						</div>
					</section>

				<!-- Three -->
					<!-- <section class="spotlight style1 orient-left content-align-left image-position-center onscroll-image-fade-in">
						<div class="content">
							<h2>Saladas</h2>
							<p>Folhas frescas e variadas, molhos diversos e ingredientes selecionados fazem das nossas saladas uma combinação perfeita entre leveza e sabor.</p>
							<ul class="actions stacked">
								
							</ul>
						</div>
						<div class="image">
							<img src="images/salada-caesar.jpeg" alt="" />
						</div>
					</section> -->

				<!-- Four -->
					<!-- <section class="spotlight style1 orient-right content-align-left image-position-center onscroll-image-fade-in">
						<div class="content">
							<h2>Choripán</h2>
							<p>Sanduíche feito com pão de fermentação natural, linguiça artesanal de pernil,nosso incrível molho chimichurri, coberto com 150 g de queijo da sua preferência - muçarela ou provolone.</p>
							<ul class="actions stacked">
								
							</ul>
						</div>
						<div class="image">
							<img src="./images/186275081_812460879404313_3909553852607905824_n.jpeg" alt="" />
						</div>
					</section> -->

					<section class="spotlight style1 orient-left content-align-left image-position-center onscroll-image-fade-in">
						<div class="content">
							<h2>Alfajor</h2>
							<p>Massa amanteigada que derrete na boca, recheada com uma generosa camada de doce de leite argentino, envolvido com coco ralado.</p>
							<ul class="actions stacked">
								<!-- <li><a href="#" class="button">Learn More</a></li> -->
							</ul>
						</div>
						<div class="image">
							<img src="images/200744447_488686938888832_4755740118873809770_n.jpeg" alt="" />
						</div>
					</section>

				<!-- Five -->
					<section class="wrapper style1 align-center">
						<div class="inner">
							<h2>Empanadas</h2>
							<p>Massa exclusiva da La Tiendita, assada em forno especial, com diversos recheios e combinações. Temos os recheios tradicionais, como o de carne com azeitonas, e também os recheios doces, como o de queijo com goiabada.</p>
						</div>

						<!-- Gallery -->
							<div class="gallery style2 medium lightbox onscroll-fade-in">
								<article>
									<a class="image">
										<img src="./images/200744447_488686938888832_4755740118873809770_n.jpeg" alt="" />
									</a>
									<div class="caption">
										<!-- <h3>Ipsum Dolor</h3>
										<p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p>
										<ul class="actions fixed">
											<li><span class="button small">Details</span></li>
										</ul> -->
									</div>
								</article>
								<article>
									<a class="image">
										<img src="./images/246013944_831180097524174_5317968530460524479_n.jpeg	" alt="" />
									</a>
									<div class="caption">
										<!-- <h3>Feugiat Lorem</h3>
										<p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p>
										<ul class="actions fixed">
											<li><span class="button small">Details</span></li>
										</ul> -->
									</div>
								</article>
								<article>
									<a class="image">
										<img src="./images/239429837_847799852531460_3146005271873178477_n.jpeg" alt="" />
									</a>
									<div class="caption">
										<!-- <h3>Magna Amet</h3>
										<p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p>
										<ul class="actions fixed">
											<li><span class="button small">Details</span></li>
										</ul> -->
									</div>
								</article>
								<article>
									<a class="image">
										<img src="./images/221452819_648994533158908_112914058383982594_n.jpeg" alt="" />
									</a>
									<!-- <div class="caption">
										<h3>Sed Tempus</h3>
										<p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p>
										<ul class="actions fixed">
											<li><span class="button small">Details</span></li>
										</ul>
									</div> -->
								</article>
								<!-- <article>
									<a href="images/gallery/fulls/06.jpg" class="image">
										<img src="images/gallery/thumbs/06.jpg" alt="" />
									</a>
									<div class="caption">
										<h3>Sed Tempus</h3>
										<p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p>
										<ul class="actions fixed">
											<li><span class="button small">Details</span></li>
										</ul>
									</div>
								</article>
								<article>
									<a href="images/gallery/fulls/07.jpg" class="image">
										<img src="images/gallery/thumbs/07.jpg" alt="" />
									</a>
									<div class="caption">
										<h3>Ipsum Lorem</h3>
										<p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p>
										<ul class="actions fixed">
											<li><span class="button small">Details</span></li>
										</ul>
									</div>
								</article>
								<article>
									<a href="images/gallery/fulls/08.jpg" class="image">
										<img src="images/gallery/thumbs/08.jpg" alt="" />
									</a>
									<div class="caption">
										<h3>Magna Risus</h3>
										<p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p>
										<ul class="actions fixed">
											<li><span class="button small">Details</span></li>
										</ul>
									</div>
								</article>
								<article>
									<a href="images/gallery/fulls/09.jpg" class="image">
										<img src="images/gallery/thumbs/09.jpg" alt="" />
									</a>
									<div class="caption">
										<h3>Tempus Dolor</h3>
										<p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p>
										<ul class="actions fixed">
											<li><span class="button small">Details</span></li>
										</ul>
									</div>
								</article>
								<article>
									<a href="images/gallery/fulls/10.jpg" class="image">
										<img src="images/gallery/thumbs/10.jpg" alt="" />
									</a>
									<div class="caption">
										<h3>Sed Etiam</h3>
										<p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p>
										<ul class="actions fixed">
											<li><span class="button small">Details</span></li>
										</ul>
									</div>
								</article>
								<article>
									<a href="images/gallery/fulls/11.jpg" class="image">
										<img src="images/gallery/thumbs/11.jpg" alt="" />
									</a>
									<div class="caption">
										<h3>Magna Lorem</h3>
										<p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p>
										<ul class="actions fixed">
											<li><span class="button small">Details</span></li>
										</ul>
									</div>
								</article>
								<article>
									<a href="images/gallery/fulls/12.jpg" class="image">
										<img src="images/gallery/thumbs/12.jpg" alt="" />
									</a>
									<div class="caption">
										<h3>Ipsum Dolor</h3>
										<p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p>
										<ul class="actions fixed">
											<li><span class="button small">Details</span></li>
										</ul>
									</div>
								</article> -->
							</div>

					</section>

				<!-- Six -->
					<section class="wrapper style1 align-center">
						<div class="inner">
							<h2>Nossa Loja</h2>
							<p>A La Tiendita está localiza em São José do Rio Preto no interior do estado de São Paulo. Temos o serviço de delivery e coffee shop</p>
							<div class="items style1 medium onscroll-fade-in">
								<!-- <section>
									<span class="icon solid style2 major far fa-map-marker-alt"></span>
									<h3>Matão</h3>
									<h4>TAKE AWAY & DELIVERY</h4>
									Ter a Dom: 15h - 22h
									<p>R. João Pessoa, 1289 - Centro, 
									</br>Matão - SP
									</p>
									<ul class="icons">
										<li><a href="https://www.instagram.com/latiendita.br" class="icon brands style2 fa-instagram"><span class="label">Instagram</span></a></li>
										<li><a href="https://wa.me/message/YNIH7MR5O3PQF1" class="icon brands style2 fa-whatsapp"><span class="label">Whatsapp</span></a></li>
									</ul>
								</section> -->
								<section>
									<span class="icon solid style2 major far fa-coffee"></span>
									<h3>São José do Rio Preto</h3>
									<h4>COFFEE SHOP & DELIVERY</h4>
									Ter a Dom: 08h - 22h
									<p>Av. Miguel Damha, 1140 - Parque Res. Damha, 
									</br>São José do Rio Preto - SP
									
									</p>
									<ul class="icons">
										<li><a href="https://www.instagram.com/latienditacafe.br" class="icon brands style2 fa-instagram"><span class="label">Instagram</span></a></li>
										<li><a href="https://wa.me/message/J67V3232O6DZF1" class="icon brands style2 fa-whatsapp"><span class="label">Whatsapp</span></a></li>
										<!-- <li><a href="#" class="icon style2 fa-envelope"><span class="label">Email</span></a></li> -->
									</ul>
								</section>
							
								<!-- <section>
									<span class="icon solid style2 major fa-chart-bar"></span>
									<h3>Dolor</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon solid style2 major fa-wifi"></span>
									<h3>Amet</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon solid style2 major fa-cog"></span>
									<h3>Magna</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon style2 major fa-paper-plane"></span>
									<h3>Tempus</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon solid style2 major fa-desktop"></span>
									<h3>Aliquam</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon solid style2 major fa-sync-alt"></span>
									<h3>Elit</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon solid style2 major fa-hashtag"></span>
									<h3>Morbi</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon solid style2 major fa-bolt"></span>
									<h3>Turpis</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon solid style2 major fa-envelope"></span>
									<h3>Ultrices</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon solid style2 major fa-leaf"></span>
									<h3>Risus</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section> -->
							</div>
						</div>
					</section>

				<!-- Seven -->
					<section class="wrapper style1 align-center">
						<div class="inner">
							<h2>Pontos de venda</h2>
							<p>A La Tiendita também disponibiliza as deliciosas empanadas congeladas e a vácuo em vários pontos de vendas.</p>
						</div>
							<div id="map" style="width: 100%; height: 400px;"></div>


							<script type="text/javascript">

								var locations = [
									['Le Cook<br>\
								<a href="https://goo.gl/maps/HwDz3AupH8jAFBed6">Direção</a>',  -21.6024289, -48.3751248],
									
								['Praça do Vinho<br>\
								<a href="https://goo.gl/maps/bd1XR1nwhg5UA7cP7">Direção</a>', -21.6112234, -48.3680241],
								
								['Delices Emporium Café<br>\
								<a href="https://goo.gl/maps/wtrkUhYDUMZa73HZ6">Direção</a>', -21.6129664,-48.3683671],

								['Empório Basílico<br>\
								<a href="https://g.page/emporiobasilico">Direção</a>', -21.7593212,-48.1897816],
							
								];
								
								var map = new google.maps.Map(document.getElementById('map'), {
								  zoom: 11,
								  center: new google.maps.LatLng(-21.6739271,-48.2720747),
								  mapTypeId: google.maps.MapTypeId.ROADMAP
								});
								
								var infowindow = new google.maps.InfoWindow();
							
								var marker, i;
								
								for (i = 0; i < locations.length; i++) {  
								  marker = new google.maps.Marker({
									position: new google.maps.LatLng(locations[i][1], locations[i][2]),
									map: map
								  });
								  
								  google.maps.event.addListener(marker, 'click', (function(marker, i) {
									return function() {
									  infowindow.setContent(locations[i][0]);
									  infowindow.open(map, marker);
									}
								  })(marker, i));
								}
							  </script>
					</section>

				<!-- Footer -->
					<footer class="wrapper style1 align-center">
						<div class="inner">
							<ul class="icons">
								<!-- <li><a href="#" class="icon brands style2 fa-twitter"><span class="label">Twitter</span></a></li> -->
								<!-- <li><a href="#" class="icon brands style2 fa-facebook-f"><span class="label">Facebook</span></a></li> -->
								<li><a href="https://www.instagram.com/latiendita.br" class="icon brands style2 fa-instagram"><span class="label">Instagram</span></a></li>
								 <!-- <li><a href="#" class="icon brands style2 fa-linkedin-in"><span class="label">LinkedIn</span></a></li> -->
								<li><a href="mailto: contato@latiendita.com.br" class="icon style2 fa-envelope"><span class="label">Email</span></a></li>
							</ul>
							<p>&copy; La Tiendita. Design: <a href="https://html5up.net">HTML5 UP</a>.</p>
						</div>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>
	</body>
</html>